<h1>Register Form</h1>

<form [formGroup]="registerForm" (submit)="onFormSubmit()">
  email : <input type="email" formControlName="email" /> password :
  <input type="password" formControlName="password" />
  <button type="submit">OK</button>
</form>
